RTEMS: SIU_tag::SIU_ORER_tag Union Reference

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches
Data Fields
SIU_tag::SIU_ORER_tag Union Reference

## Data Fields
uint32_t | R
struct {
uint32_t __pad0__:16
uint32_t ORE15:1
uint32_t ORE14:1
uint32_t ORE13:1
uint32_t ORE12:1
uint32_t ORE11:1
uint32_t ORE10:1
uint32_t ORE9:1
uint32_t ORE8:1
uint32_t ORE7:1
uint32_t ORE6:1
uint32_t ORE5:1
uint32_t ORE4:1
uint32_t ORE3:1
uint32_t ORE2:1
uint32_t ORE1:1
uint32_t ORE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t ORE15:1
uint32_t ORE14:1
uint32_t ORE13:1
uint32_t ORE12:1
uint32_t ORE11:1
uint32_t ORE10:1
uint32_t ORE9:1
uint32_t ORE8:1
uint32_t ORE7:1
uint32_t ORE6:1
uint32_t ORE5:1
uint32_t ORE4:1
uint32_t ORE3:1
uint32_t ORE2:1
uint32_t ORE1:1
uint32_t ORE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t ORE15:1
uint32_t ORE14:1
uint32_t ORE13:1
uint32_t ORE12:1
uint32_t ORE11:1
uint32_t ORE10:1
uint32_t ORE9:1
uint32_t ORE8:1
uint32_t ORE7:1
uint32_t ORE6:1
uint32_t ORE5:1
uint32_t ORE4:1
uint32_t ORE3:1
uint32_t ORE2:1
uint32_t ORE1:1
uint32_t ORE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t ORE15:1
uint32_t ORE14:1
uint32_t ORE13:1
uint32_t ORE12:1
uint32_t ORE11:1
uint32_t ORE10:1
uint32_t ORE9:1
uint32_t ORE8:1
uint32_t ORE7:1
uint32_t ORE6:1
uint32_t ORE5:1
uint32_t ORE4:1
uint32_t ORE3:1
uint32_t ORE2:1
uint32_t ORE1:1
uint32_t ORE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t ORE15:1
uint32_t ORE14:1
uint32_t ORE13:1
uint32_t ORE12:1
uint32_t ORE11:1
uint32_t ORE10:1
uint32_t ORE9:1
uint32_t ORE8:1
uint32_t ORE7:1
uint32_t ORE6:1
uint32_t ORE5:1
uint32_t ORE4:1
uint32_t ORE3:1
uint32_t ORE2:1
uint32_t ORE1:1
uint32_t ORE0:1
} | B

The documentation for this union was generated from the following files:

- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc551x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc555x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc556x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc5668.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc567x.h